[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: fort77

In an attempt to save the world from disaster, Fai Jacqueline YEUNG wrote:
> Hi there. 
> I was wondering if you still carry fort77 1.11 verstion for Linux?

1.11? that old? what is wrong with 1.15, the one debian has in hamm
at the moment?

$ dpkg -l fort77
| Status=Not/Installed/Config-files/Unpacked/Failed-config/Half-installed
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad)
||/ Name            Version        Description
ii  fort77          1.15-2         Invoke f2c like a real compiler.

joost witteveen, joostje@debian.org

The upstream maintainer is allowed to do things different 
than Debian, but only if he has good reasons to do so.

E-mail the word "unsubscribe" to debian-devel-request@lists.debian.org
TO UNSUBSCRIBE FROM THIS MAILING LIST. Trouble?  E-mail to listmaster@debian.org .

Reply to: